
td          {font-size: 8pt; 
		           font-family: verdana, helvetica, arial;
				   color: #333333;
				   text-decoration: none;}	   		 

select          {font-size: 8pt; 
		           font-family: verdana, helvetica, arial;
				   color: #333333;
				   text-decoration: none;}	   		 

input          {font-size: 8pt; 
		           font-family: verdana, helvetica, arial;
				   color: #333333;
				   text-decoration: none;}	   		 
				   
a                 {text-decoration: underline; color: #333399;}
a:hover           {text-decoration: none; color: #990000;}

         
                              
.text             {font-size: 12px; 
		           font-family: verdana, helvetica, arial;
				   color: #999999;
				   text-decoration: none;}					
					         
.text_small             {font-size: 8pt; 
		           font-family: verdana, helvetica, arial;
				   color: #999999;
				   text-decoration: none;}					
				   
.large            {font-size: 13px;
			       font-family: Verdana, Helvetica, Arial;
			       text-decoration: none;
			       color: #000000;
			       margin-top: 0pt;} 
				  
.medium           {font-size: 11px;
			       font-family: Verdana, Helvetica, Arial;
			       text-decoration: none;
			       color: #999999;
			       margin-top: 0pt;} 

.title             {font-size: 12px;
			       font-family: Arial, Helvetica, Arial;
			       color: #0066CC;
				   text-decoration: none;
			       margin-top: 0pt;}
			  
.small            {font-size: 10px;
			       font-family: Verdana, Helvetica, Arial;
			       text-decoration: none;
			       color: #333333;
			       margin-top: 0pt;}	   	   
				   
.arial            {font-size: 10px;
			       font-family: Arial, Helvetica;
			       text-decoration: none;
			       color: #333333;
			       margin-top: 0pt;}

article                 {text-decoration: underline; color: #ffffff;}
article:hover           {text-decoration: none; color: #ff0000;}

			       
.smallred         {font-size: 10px;
			       font-family: Verdana, Helvetica, Arial;
			       text-decoration: none;
			       color: #990000;
			       margin-top: 0pt;}					   

.smallblue         {font-size: 10px;
			       font-family: Verdana, Helvetica, Arial;
			       text-decoration: none;
			       color: #003871;
			       margin-top: 0pt;}
				   		
.red              {font-size: 11px;
			       font-family: Verdana, Helvetica, Arial;
			       text-decoration: underline;
			       color: #990000;
			       margin-top: 0pt;}
	
			 
ul   		       {list-style-type: DISC;}			 
			 
 
.redStar {color: #FF0000}
.redFont {color: #FF0000}
.greenFont {color: #006633}
.tag               {font-family: Verdana, Helvetica, Arial}
.tagline           {font-size: 12px;     			      
                   font-weight: bold;
                   font-style: italic}

.mediumText {font-family: Arial, Helvetica, sans-serif; 
             font-size: 12px; 
			 color: #333333; 
            }
.textBold14 {font-size: 14px; 
         font-weight: bold; 
		 font-family: Arial, Helvetica, sans-serif;
		 color: #666666;
		 }

.textBold14White {font-size: 14px; 
         font-weight: bold; 
		 font-family: Arial, Helvetica, sans-serif;
		 color: #ffffff;
		 }
			                   
.copyright         {font-size: 10px}  

.member {
	background-image: url(../images/grey_home_06.gif);
}
.world {
	background-image: url(../images/world_extension_06.gif);
}
.world_big {
	background-image: url(../images/world_05.gif);
	background-repeat: no-repeat;
}

.mytable
{
 border-collapse: collapse;
 border-spacing:0;
 border: 1px solid #BA9;
}

.mytr{

}
.mytd{
  border: 1px solid #BBAA99;
  padding: .3em;
 }					 

.big_head {
	color: #4B4B4B;
	font-size: 14pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.hiddencol
 {
  display:none;
 }

.viscol
  {
    display:block;
  }
